package gov.va.med.esr.mvc.model;


public class UpdateIVMRecordStatusResponse extends
		AbstractServiceDataWrapperImpl {

	private static final long serialVersionUID = -1798392470150701547L;
	private String acknowledgement; 
	private String status;
	private String eesVersion;
	
	
	public UpdateIVMRecordStatusResponse() {
		super();
	}

	public Object getServiceData() {
		return getAcknowledgement();
	}

	public void setServiceData(Object serviceData) {
		setAcknowledgement((String) serviceData);
	}

	public String getAcknowledgement() {
		return acknowledgement;
	}

	public void setAcknowledgement(String acknowledgement) {
		this.acknowledgement = acknowledgement;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getEesVersion() {
		return eesVersion;
	}

	public void setEesVersion(String eesVersion) {
		this.eesVersion = eesVersion;
	}
}
